/* Listing page */
.company_list_filter{
  list-style: none;
  margin-bottom: 20px;
  }
  .company_icons img{
    max-width: 30px;
    max-height: 30px;
    margin-right: 5px;
    }
  .company_list_filter li{ 
    float: left;
    margin-right: 10px;
    }
  .company_list_filter li a{
    text-decoration: none;
    color:#424242;
  }
  .company_list_filter li a.active{
    color:#299bd7;
  }

  .company_list_filter li a:hover{text-decoration: none;}
  .company_list_filter li a span{font-size: 13px;}

.company_list {
  display: inline-block;
  width:100%;
  margin-top: 20px;
  }
  
  .company_list .company_item{
    border-bottom: 1px solid #299bd7;
    padding: 20px 0;
    position: relative;
    width: 100%;
    }
    .company_list .company_item .company_item_container{
      width:100%;
      }
      .company_list .company_item .company_item_container .company_name{
        margin-right: 150px;
        }
        .company_list .company_item .company_item_container .company_name a{
          font-size: 26px;
          text-decoration: none;
          }
        .company_list .company_item .company_item_container .company_name a:hover{
          text-decoration: none;
          }
      .company_list .company_item .company_item_container .company_city {
        margin-right: 150px;
        }
        .company_list .company_item .company_item_container .company_city {
          font-size: 16px;
          color: #8d8d8d;
          }
    .company_list .company_item  .company_icons {
      float: right;
      width:150px;
      }
      .company_list .company_item  .company_icons img{
        max-width: 40px;
        max-height: 40px;
        margin-left: 5px;
        float: right;
        }
    
/* Details Page */
.company_header .company_logo{
  max-width: 120px;
  margin-bottom:15px;
  }
.partner_pic img { max-width: 80px; margin-bottom:10px; }
.company_details .company_block {padding-top: 25px;}
.company_details .company_address ul {list-style: none; width: 100%; display: inline-block;}
.company_details .company_address ul li {float:left; margin-right: 20px;}
.company_details .services{list-style: none;}
.company_details .activities{list-style: none;}

  .company_details .activities li{
    margin: 5px 0;
    }
    .company_details .activities img{
      max-width: 30px;
      max-height: 30px;
      margin-right: 5px;
      vertical-align: middle;
      }
  .company_details .facts{list-style: none;}
  .goback { margin: 0 0 15px 0; }
  .goback a{
    border: 1px solid #299bd7;
    padding: 5px 15px;
    display: table;
    text-decoration: none;
    }

  .goback a:hover{
    background-color: #299bd7;
    color: #fff;
    text-decoration: none !important;
    }
    
    .ui-state-default .ui-icon.ui-icon-triangle-1-e {
                /*Pfeil runter*/
                background: url(../img/akkordeon-mehr.png) 8px 2px no-repeat;
                width: 136px;
                height: 31px;
            }

    .ui-state-default .ui-icon.ui-icon-triangle-1-s {
      /*Pfeil hoch*/
      background: url(../img/akkordeon-mehr.png) 8px -30px no-repeat;
      width: 136px;
      height: 31px;
    }